.account.content{
	overflow: hidden;
	position: relative;
}

/* Content */
.account.content > .content{
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 5px;
}

/* Login */
.account.content > .content.login{
}
.account.content > .content.login form p{
	margin: 0px;
}
.account.content > .content.login form p.input{
	margin-left: 10px;
}
.account.content > .content.login form .email{
	margin-top: 20px;
}
.account.content > .content.login form .loginType{
	margin-top: 20px;
}
.account.content > .content.login form .submit{
	margin-left: 40px;
}
.account.content > .content.login .disclaimer{
	margin-bottom: 10px;
	margin-top: 20px;
}
.account.content > .content.login .disclaimer h2{
	font-size: 14px;
	margin: 0px;
}
.account.content > .content.login .disclaimer p{
	margin: 0px;
}

/* New account */
.account.content > .content.newAccount{
}
.account.content > .content.newAccount table tfoot td{
	text-align: center;
}
.account.content > .content.newAccount .row{
	margin: 10px 0px;
	overflow: hidden;
}
.account.content > .content.newAccount .row .column{
	border: 1px solid #000;
	border-radius: 15px;
	padding: 15px;
	vertical-align: top;
	width: 46.5%;
}
.account.content > .content.newAccount .row .column h2{
	font-size: 14px;
	margin: 5px 0px;
}
.account.content > .content.newAccount .row .column:nth-child(1){
	float: left;
}
.account.content > .content.newAccount .row .column:nth-child(2){
	float: right;
}
.account.content > .content.newAccount table{
	border-collapse: collapse;
	margin: 0px auto;
}
.account.content > .content.newAccount p.return{
	text-align: center;
}

/* Edit account */
.account.content > .content.editAccount{
}
.account.content > .content.editAccount table tfoot td{
	text-align: center;
}
.account.content > .content.editAccount >div{
	margin: 10px 0px;
	overflow: hidden;
}
.account.content > .content.editAccount form{
	border: 1px solid #000;
	border-radius: 15px;
	padding: 15px;
	vertical-align: top;
	width: 46.5%;
}
.account.content > .content.editAccount form h2{
	font-size: 14px;
	margin: 5px 0px;
}
.account.content > .content.editAccount >div form:nth-child(1){
	float: left;
}
.account.content > .content.editAccount >div form:nth-child(2){
	float: right;
}
.account.content > .content.editAccount form table{
	border-collapse: collapse;
	margin: 0px auto;
}
.account.content > .content.editAccount p.return{
	text-align: center;
}

/* Dashboard */
.account.content > .content.dashboard{
}
.account.content > .content.dashboard .accountBar p{
	text-align: right;
}
.account.content > .content.dashboard .boxes{
	overflow: hidden;
}
.account.content > .content.dashboard .box{
	border: 1px solid #000;
	border-radius: 15px;
	float: left;
	margin: 10px;
	padding: 15px;
	vertical-align: top;
}
.account.content > .content.dashboard .box h2{
	font-size: 16px;
	margin: 5px 0px;
}
.account.content > .content.dashboard .box ul{
	list-style: none;
	padding: 0px;
}

/* Forgot password and reset password*/
.account.content > .content.resetPassword span.errorMessage{
	color: #f00;
	margin-left: 20px;
}
.account.content > .content.resetPassword table{
	margin-left: 20px;
}
.account.content > .content.resetPassword table tfoot td{
	text-align: center;
}
